* {
  margin: 0;
  padding: 0;
}
body { background: url('../assets/images/background.jpg') repeat center center fixed;  background-color:black; }
canvas {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@supports(padding:max(0px)) {
	body, header, footer {
		padding-left: min(0vmin, env(safe-area-inset-left));
		padding-right: min(0vmin, env(safe-area-inset-right));
	}
}

.conditions {font-size:15px}
.row-show-password {display:flex;white-space: break-spaces;margin:12px 0px 20px 5px}